@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/css?family=Lora);



body, table{font-family:"Nanum Gothic",sans-serif;font-weight:400;font-size:14px;color:#444;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, form, fieldset, p, button, table, th, td, footer, section, article, a, span, b{font-family:"Nanum Gothic",sans-serif;}
div, p, ul, li, img, a, table, td, th, tr, h1, h2, h3, h4, h5, h6, form, input, span, iframe, dl, dt, dd, a, address, span, textarea{font-family:"Nanum Gothic",sans-serif;}
.red_text{color:#ed1c24 ! important;}
.blue_text{color:#005aab ! important;}
.white_txt{color:#fff ! important;}
a{color:#333;}
.mt_90{margin-top:90px ! important;}
.mt_30{margin-top:30px ! important;}
.mt_25{margin-top:25px ! important;}
.ml_15{margin-left:15px ! important;}
.mt_44{margin-top:44px ! important;}
.ml_0{margin-left:0px ! important;}
.t_center{text-align:center ! important;}
.subcontainer_img img{min-width:300px;width:100%;}
.contact_wrap img{
	width:100%;max-width:847px;
	margin:0 auto;
}
.product_list_wrap{background:url("../img/main_pro.jpg") no-repeat center fixed; padding:90px 0px;}
.carousel-inner{border:none;}
.doc-name{background:#fff;}
h2.s_title{text-align:center;font-size:33px;color:#000;font-weight:700;}
p.s_text{text-align:center;font-size:16px;color:#333;}
.gallery-page-wrap{padding-top:54px;}
.gallery-page-wrap .carousel-control.right, .gallery-page-wrap .carousel-control.left{border:1px solid #cccccc;color:#cccccc;font-size:12px;background:#fff;}
.hu_wrap{background:url("../img/main_hu.jpg") center top;padding:0px 0px 60px 0px;}
.testimonial-wrap.ihome-testi-wrap{background:none;}
.iflip{margin-bottom:70px;}
.popover-title{color:#107fc9;}
.testi-client-name{font-size:20px;font-weight:700;}
.popover-content{font-size:14px;color:#666666;line-height:20px;}
.testimonial-wrap .nbs-flexisel-item img{border:none;border-radius:0px;box-shadow:0px 0px 0px 1px #ededed;}
.home-testimonials .nbs-flexisel-item{width:33%;}
.testimonial-wrap .nbs-flexisel-container{max-width:980px;}
.testimonial-wrap .nbs-flexisel-nav-left, .testimonial-wrap .nbs-flexisel-nav-right{top:38% ! important;}
.flip-box-wrap .flip-box h3{font-size:24px;color:#005aab;font-weight:700;}
.flip-read-more{color:#fff;font-size:13px;}
.ifb-face.ifb-back.flip-backface h3{font-size:24px;font-weight:700;}
.ifb-face.ifb-back.flip-backface p{margin:0px;padding:0px;line-height:20px;font-size:13px;}
.flip-box-wrap{border-radius:0px;}
.flip-box-wrap .ifb-flip-box{min-height:274px;}
.ifb-face.ifb-front{min-height:274px;}
.flip-box-wrap .ifb-front, .flip-box-wrap .ifb-back{border-radius:0px;padding:15px 20px;}
.flip-box-wrap .flip-read-more{font-size:11px;background:none ! important;border:1px solid #fff;color:#fff ! important;}
.side-blog-title{font-size:28px;font-weight:700;}
h2{font-size:33px;font-weight:700;margin-bottom:20px;color:#222;}
.line_bg{position:absolute;width:100%;max-width:847px;}
.line_bg .blue_line{display:inline-block;background:#107fc9;width:75px;height:3px;position:absolute;left:0px;top:-1px;}
.line_bg .gray_line{display:block;border-top:1px solid #e6e7e8;}

.contact_wrap{margin-top:65px;max-width:847px;}
.contact_wrap h3{border-bottom: 1px solid #dcddde;padding-bottom:28px;padding-top:14px;margin-bottom:25px;font-size:22px;font-weight:700;color:#333;line-height:30px;}
.contact_wrap h4{margin-left:15px;font-weight:700;font-size:16px;}
ol li{list-style:decimal;}
.contact_wrap p{line-height:25px;}
.contact_wrap dt, .contact_wrap dd{line-height:22px;}
.ethical h3{padding-top:0px;margin-bottom:40px;}
.contact_wrap dt{font-size:16px;font-weight:700;}

.down_bt img{width:13px;height:15px;margin-left:12px;}
.bor_line{border:1px solid #ebebeb;}
.contact_wrap .board_table{width:100%;border-top:2px solid #005aab;border-bottom:2px solid #c2c2c2;margin-top:30px;}
.contact_wrap .board_table th{background:#e5eef6;padding:15px 20px;text-align:center;border-bottom:1px solid #c2c2c2;color:#333;border-right:1px solid #c2c2c2;font-weight:700;}
.contact_wrap .board_table td{padding:15px 20px;text-align:center;border-bottom:1px solid #c2c2c2;}
.line_dote{border-bottom:1px dotted #c2c2c2;padding-bottom:30px;margin-bottom:30px;}
.org_name{color:#005aab;font-size:28px;}
.org_c{color:#8c99a9;font-size:15px;}
.read_bt{margin-top:20px;}
.contact_org dt{margin:20px 0px;}
.ethical_position{position:relative;}
.ethical_h3{position:absolute;bottom:9%;width:100%;text-align:center;}
.ethical_position h3{font-size:23px;font-weight:700;}
.ethical dl{margin-top:30px;}
.ethical dt{margin-bottom:15px;}
.side-bar-blog .catagory-list li{width:85%;padding-left:5px;font-size:14px;}
.side-bar-blog .catagory-list li a .about-list-arrows{font-size:13px;margin:12px 15px 0px 0px;}
.nav.nav-tabs{width:100%;max-width:850px;}
.nav.nav-tabs li{width:33.3%;margin-left:-1px;text-align:center;}
.nav-tabs>li>a{color:#555;border:1px solid #ebebeb;width:100%;}
.nav.nav-tabs.tab-acc li{width:20%;}
.nav.nav-tabs.tab-acc li a{border:none;line-height:20px;padding:12px 8px;}
.doctors-3col-tabs .nav-tabs{}
.doctors-3col-tabs .nav>li>a{ 
	margin:0; 
	height:auto;
}
.doctors-3col-tabs .nav-tabs>li.active>a:before{}
.doctors-3col-tabs .nav>li>a:before{}
.nav-tabs >li.active >a, .nav-tabs >li.active >a:hover, .nav-tabs >li.active >a:focus{border:1px solid #107fc9;}
.tab-content img{width:100%;/*margin-bottom:30px;*/}
.product_table td{text-align:left ! important;}
.accordion-element{margin-top:20px;}
#accordion h3{padding-bottom:0px;padding-top:0px;margin-bottom:5px;line-height:22px;}
.page_bt_wrap{text-align:right;border-top:2px  solid #c2c2c2;}
.page_bt_wrap a{width:80px;margin:0 auto;padding:3px 15px;text-align:center;margin-top:20px;display:inline-block;border:1px solid #005aab;color:#005aab;}
.page_bt_wrap a:hover{border:1px solid #005aab;background:#005aab;color:#fff;}
.resarch_table td{border-left:1px solid #dcddde;}
.resarch_table .arrow{background:url("../img/lab/arrow.png") no-repeat;}
.resarch_table .arrow_1{background-position:-360px center;}
.resarch_table .arrow_2{background-position:-380px center;}
.resarch_table .arrow_3{background-position:-120px center;}
.resarch_table .arrow_4{background-position:-5px center;}
.resarch_table .arrow_5{background-position:-600px center;}
.resarch_table .arrow_6{background-position:-370px center;}
.resarch_table .arrow_7{background-position:-540px center;}
.br_left th.brr_none{border-right:none;}
.br_left td:first-child{border-left:none;}
.appt-form-txt, .appt-form-select{height:43px;}
.contact_wrap .dong_info{border:1px solid #eae9e9;overflow:hidden;overflow-y:scroll;height:480px;margin-bottom:20px;line-height:20px;padding:15px;font-size:13px;color:#666;}
.cusomter_text{}
.blog-box{border:none;border-bottom:1px solid #e6e7e8;padding-bottom:30px;margin-bottom:30px;cursor:pointer;}
.blog-box p{padding:0px;}
.post-meta{width:100%;margin:0px;border:none;}
.blog-box-title{padding:0px;}
.r-more a{font-size:11px;}
.pageing_wrap{text-align:center;position:relative;}
.line_bg_top{border-top:2px solid #c2c2c2;padding-top:30px;}
.pageing_wrap .f_left{position:absolute;left:0px;top:0px;padding:3px 15px;}
.pageing_wrap a{display:inline-block;padding:3px 10px;border:1px solid #005aab;color:#005aab;}
.pageing_wrap a:hover, .pageing_wrap a.on{border:1px solid #005aab;background:#005aab;color:#fff;}
.pageing_wrap .f_right{position:absolute;right:0px;top:0px;padding:3px 15px;}
.border-bottom{border-bottom:1px solid #e6e7e8;padding-bottom:30px;cursor:pointer;}
.border-bottom .blog-box{border:none;padding-bottom:0px;margin-bottom:0px;}
.tab-content{margin-top:30px;}
.contact_wrap.content-tabs.tabs.col-xs-12.col-sm-12{padding-left:0px;padding-right:0px;}
.tab-content .col-xs-12.col-sm-12{padding-left:0px;padding-right:0px;}
.tab-content>.active{padding:0px;}
.p_search_wrap{margin-top:44px;margin-bottom:20px;}
.nav-tabs.mt_0{margin-top:0px;}
.search_select{height:38px;}
.select-textbox{padding:8px 10px;}
.search_bt{background:#005aab;color:#fff;border:none;width:100%;min-width:115px;margin:0 auto;text-align:center;padding:7px 0px;}
.row.p_search_wrap .col-md-12.col-xs-12{}
.row.p_search_wrap .col-md-12.col-xs-12.first_b{padding-right:0px;}
.row.p_search_wrap .col-md-12.col-xs-12.last_b{padding-left:0px;}
.side-bar-blog .catagory-list li.on a .about-list-arrows{background:#107fc9;color:#fff;border:1px solid #107fc9;}
.side-bar-blog .catagory-list li.on a {color:#107fc9;}
.gallery-page-wrap.sub_gallery{padding-top:0px;padding-bottom:0px;}
.gallery-page-wrap.sub_gallery .carousel-control.left{left:-2%;top:45%;}
.gallery-page-wrap.sub_gallery .carousel-control.right{right:-2%;top:45%;}
#contact-version-two .top-pad{padding-top:25px;}
.location_con img{padding-top:0px;}
.gallery-page-wrap.elyson_3tep{padding:0px;}
.gallery-page-wrap.product_our{padding-top:0px;padding-bottom:0px;}
.ifb-flip-box{cursor:pointer;}
.carousel slide{padding-top:30px;}
.product_con{margin-bottom:0px;}
.product_con .doc-name{padding-top:20px;padding-bottom:20px;}
.product_con p.s_text{margin-bottom:40px;}
#short-version-four .box1{padding:35px 28px 50px 28px;margin-left:5px;}
#short-version-four .box1 p{font-size:14px;}
#short-version-four .box1 h3{font-weight:700;}
#short-version-four .box1:hover{background:none;border:2px solid #005aab;}
#short-version-four .box1:hover h3{color:#005aab;font-weight:700;}
#short-version-four .box1:hover p{color:#666;}
#short-version-four .box1:hover a.read-more{border:1px solid #005aab;color:#005aab;}
/*.complete-content{background:none;}*/
#footer{padding:88px 0px 70px 0;bottom:0px;color:#bcbec0;}
#footer .foot-address div{padding-bottom:10px;}
#footer .foot-address p, #footer .foot-address{font-size:12px;line-height:18px;padding:0px;margin:0px;color:#bcbec0;}
#footer .recent-post-foot li a, #footer .recent-tweet-foot li a{font-size:12px;color:#bcbec0;line-height:18px;}
#footer .recent-post-foot li, #footer .recent-tweet-foot li{padding: 0px 0px 10px 20px;}
#footer .event-date{color:#bcbec0;}
#footer input{padding: 5px 10px;margin-bottom:5px;background:#3b3d3e;border:1px solid #444b51;color:#b3b5bb;font-weight:400;}
#footer .contact2-textarea{height:60px;background:#3b3d3e;border:1px solid #444b51;color:#b3b5bb;font-weight:400;margin-bottom:15px;}
#footer .appointment-form .btn-7, #footer .form-widget .btn2-st2, #footer .contact2-page-form .btn2-st2{padding: 6px 15px 8px 15px;background:#4e5862;box-shadow: 0 2px #4e5862;color:#d5d6d8;}
#footer .contact-v2{padding-right:0px;}
.bottom-footer{padding:13px 0px;}
.bottom-footer p{color:#b3b5bb;font-size:11px;}
#footer .copy_i1{background:url("../img/bottom/copy_icon1.png") no-repeat 3px 2px;padding-left:30px;}
#footer .copy_i2{background:url("../img/bottom/copy_icon2.png") no-repeat left 2px;padding-left:30px;}
#footer .copy_i3{background:url("../img/bottom/copy_icon3.png") no-repeat left top;padding-left:30px;}
#footer .foot-widget-title{background:url("../img/bottom/line_copy.png") repeat-x left bottom;margin-bottom:20px;padding-bottom:8px;color:#dfe0e1;font-size:16px;margin-top:5px;}
.testimonial-wrap .nbs-flexisel-nav-left, .testimonial-wrap .nbs-flexisel-nav-left:hover{left:0px;}
.testimonial-wrap .nbs-flexisel-nav-right, .testimonial-wrap .nbs-flexisel-nav-right:hover{right:0px;}
.tab-content.health_info .col-xs-12.col-sm-12{padding-left:15px;padding-right:15px;}
.tab-content.health_info img{margin-bottom:0px;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background:none;}
#search-overlay .container{position:relative;}
#search-overlay #hidden-search{width:100%;border-bottom:1px solid #eee;}
.search_button_bt{background:url("../img/search_bt.png")no-repeat right 6px;border:none;font-size:none;width:142px;height:39px;position:absolute;right:0px;top:32px;}
.product_gallery .carousel-inner{margin-bottom:30px;}
.product_gallery .carousel-control.right{right:-2%;top:45%;}
.product_gallery .carousel-control.left{left:-2%;top:45%;}


.tab-content .zoom-wrap{ border:1px solid #e6e7e8; box-sizing:border-box; }
.tab-content .doc-name{ padding:10px 0; }

.doctor-box .zoom-wrap{ background:#fff; }




/* 210420 추가 CSS */
.main-slider ul li{
	list-style:none;
	left:0;
	top:0;
}
.main-slider .main-slider-t{
	position:absolute;
	left:50%;
	top:auto;
	bottom:20%;
	transform:translate(-50%,0);
	display:block;
	text-align:right;
	opacity:0;
	transition:all 0.2s ease-in-out;
}
.main-slider ul li.current-sr-slide-visible .main-slider-t{ opacity:1; }
.main-slider ul li .main-slider-t h1{
	opacity:0;
	visibility: hidden;
	font-family: "Nanum Gothic",sans-serif;
	font-size:54px;
	font-weight:600;
	line-height:1.2rem;
	color:#fff;
	display:none;
	animation:fadeOutDown 1s both;
	text-shadow:1px 1px 5px rgba(0,0,0,0.4);
}
.main-slider ul li.current-sr-slide-visible .main-slider-t h1{
	opacity:1;
	visibility: visible;	
	display:block;
	margin:0;
	line-height:1;
	animation:fadeInDown 1s both 1s;
	font-family: initial;
}
.main-slider ul li .main-slider-t h1 span,
.main-slider ul li.current-sr-slide-visible .main-slider-t h1 span{  
	display:block;
	margin-bottom:20px;
	font-size:28px;
}


/* 210512 수정 */
.product_gallery .carousel-inner .item img{ 
	width:60%;
	margin:0 auto;
}

/* 210526 수정 */
.main-slider,
.ihome-banner,
.ihome-banner .banner{ height:700px !important; }
.main-slider ul li .main-slider-t h3{ 
	opacity:0;
	margin-bottom:0;
	color:#fff;
	font-size:24px;
	font-family: "Nanum Gothic",sans-serif;
	animation:fadeOutDown 1s both;
	text-shadow:1px 1px 5px rgba(0,0,0,0.4);
}
.main-slider ul li.current-sr-slide-visible .main-slider-t h3{ 
	opacity:1;
	visibility: visible;	
	display:block;
	margin:0;
	line-height:1;
	animation:fadeInDown 1s both 1s;
	font-family: initial;
}
.main-slider ul li .main-slider-t h3,
.main-slider ul li.current-sr-slide-visible .main-slider-t h3{ margin-top:30px; }
.main-slider .tparrows{ 
	display:none !important;
	background-image:none;
	background-color:rgba(0,0,0,0.0);
	transition:all 0.2s ease-in-out;
	height:80px;
}
.main-slider .tparrows:before{
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	display:block;
	border-color:#fff;
	border-style:solid;
	transform:rotate(45deg) translateY(-50%);
	top:50%;
}
.main-slider .tparrows.tp-leftarrow:before{ 
	border-width:0 0 3px 3px;
	left:10px;
}
.main-slider .tparrows.tp-rightarrow:before{ 
	border-width:3px 3px 0 0;
	right:22px;
}
.main-slider .tparrows:hover,
.main-slider:hover .tparrows{ background-color:rgba(0,0,0,0.25); }
.main-slider .color-blue{ 
	color:#107fc9 !important;
	text-shadow:1px 1px 5px rgba(255,255,255,0.2) !important;
}


/* 210603 수정 */
.product-btn,
.product-btn-wrap{ height:50px; }
.product-btn-wrap { position:relative; }
.product-btn{
	display:block;
	position:absolute;
	width:190px;
	line-height:50px;
	border:1px solid #005aab;
	color:#005aab;
	padding-left:50px;
	right:0;
	transition:all 0.3s ease-in-out;
}
.product-btn:before{
	content:"";
	position:absolute;
	width:20px;
	height:20px;
	left:20px;
	top:50%;
	transform:translateY(-50%);
	background:url("../img/product/download-icon.png") no-repeat left top;
	transition:all 0.3s ease-in-out;
}
.product-btn:hover,
.product-btn:focus,
.product-btn:active,
.product-btn.active{ 
	background:#005aab;
	color:#fff;
}
.product-btn:hover:before,
.product-btn:focus:before,
.product-btn:active:before,
.product-btn.active:before{ background-position:left bottom; }


/* 210604 수정 */
.tp-bullets .bullet{
	background-image:none !important;
	transition:all 0.3s ease-in-out;
	border:2px solid #fff;
	box-sizing:border-box;
	height:14px !important;
	width:14px !important;
	border-radius:50px;
	margin-right:0.5rem !important;
}
.tp-bullets .bullet.last{ margin-right:0; }
.tp-bullets .bullet:hover,
.tp-bullets .bullet:focus,
.tp-bullets .bullet:active{ background:#fff !important; }
.tp-bullets .bullet.selected{
	width:30px !important;
	background:#fff !important;
	transition:all 0.3s ease-in-out;
}
.product-st-en{ font-size:14px !important; }


/* 210629 추가수정 */
.resarch_table td{ padding:10px 15px; }
.resarch_table tbody tr:nth-child(3) td,
.resarch_table tbody tr:nth-child(4) td,
.resarch_table tbody tr:nth-child(5) td,
.resarch_table tbody tr:nth-child(6) td,
.resarch_table tbody tr:nth-child(7) td,
.resarch_table tbody tr:nth-child(8) td{ 
	padding-left:0;
	padding-right:0;
}
.resarch_table .arrow{
	background-image:none;
	height:100%;
	position:relative;
}
.resarch_table .arrow:after{
	content:"";
	position:absolute;
	width:100%;
	height:20px;
	left:0;
	top:50%;
	transform:translateY(-50%);
	background:#005aab;
}
.resarch_table .arrow-half:after{ width:50%; }

.ethical-box{ padding-top:70px; }
.ethical-box .ethical-top{
	position:relative;
	margin:-70px auto 0;
	width:150px;
	height:150px;
	text-align:center;
}
.ethical-box .ethical-top:before,
.ethical-box .ethical-top:after{
	content:"";
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	border-radius:100%;
	z-index:0;
}
.ethical-box .ethical-top:before{
	width:100%;
	height:100%;
	background: #005aab; 
	background: -moz-linear-gradient(45deg, #3999e2 10%, #005aab 100%); 
	background: -webkit-gradient(45deg, left bottom, color-stop(10%, #3999e2), color-stop(100%, #005aab)); 
	background: -webkit-linear-gradient(45deg, #3999e2 10%, #005aab 100%); 
	background: -o-linear-gradient(45deg, #3999e2 10%, #005aab 100%); 
	background: -ms-linear-gradient(45deg, #3999e2 10%, #005aab 100%); 
	background: linear-gradient(45deg, #3999e2 10%, #005aab 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3999e2', endColorstr='#005aab', GradientType=0 );
}
.ethical-box .ethical-top:after{
	width:90%;
	height:90%;
	background: #005aab; 
	background: -moz-linear-gradient(255deg, #3999e2 10%, #005aab 100%); 
	background: -webkit-gradient(255deg, left bottom, color-stop(10%, #3999e2), color-stop(100%, #005aab)); 
	background: -webkit-linear-gradient(255deg, #3999e2 10%, #005aab 100%); 
	background: -o-linear-gradient(255deg, #3999e2 10%, #005aab 100%); 
	background: -ms-linear-gradient(255deg, #3999e2 10%, #005aab 100%); 
	background: linear-gradient(255deg, #3999e2 10%, #005aab 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3999e2', endColorstr='#005aab', GradientType=0 );
}
.ethical-box .ethical-top p{
	font-size:70px;
	font-weight:700;
	line-height:1;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	color:#fff;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	z-index:5;
}
.ethical-box .ethical-bottom{
	padding:15px;
	padding-top:70px;
	margin-top:-70px;
	border-radius:10px;
	box-shadow:0 0 15px rgba(20,20,20,0.1);
	z-index:-1;
	word-break: keep-all;
	min-height:319px;
}
.ethical-box .ethical-bottom h3{
	margin:20px 0;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
	color:#3999e2;
	text-align:center;
}
.ethical-box .ethical-bottom h4{
	margin:0;
	margin-bottom:10px;
	color:#333;
	font-size:17px;
	font-weight:600;
	line-height:24px;
}
.ethical-box .ethical-bottom p{
	margin:0;
	font-size:14px;
}
.ethical-esg .col-lg-4{ height:100%; }
/* 영문 */
.ethical-esg-en .ethical-box .ethical-bottom{ min-height:385px; }



/*추가수정*/
@media all and (min-width:992px) and (max-width:1199px){
	/* .doctors-3col-tabs form div,
	.doctors-3col-tabs .content-tabs{ float:none; } */
	.doctors-3col-tabs .line_bg{ position:relative; }
	.doctors-3col-tabs > br{ display:none; }
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li{ width:25%; }


	.main-slider .main-slider-t{
		left:0;
		transform:translate(0,-50%);
		width:100%;
	}
	.main-slider ul li .main-slider-t h1{ width:100%; }

	.contact_wrap .resarch_table tbody td{ padding:10px; }

	.ethical-esg .col-lg-4{ padding:0 10px; }
	.ethical-box .ethical-bottom{ 
		padding:70px 10px 15px; 
		min-height: 339px;
	}
	.ethical-box .ethical-bottom h3{ font-size:22px; }

	/* 영문 */
	.ethical-esg-en .ethical-box .ethical-bottom{ min-height:427px; }
}

@media all and (max-width:1100px) {
    
    
    .product_con p.s_text{margin-bottom: 12px;}
    
    .controlBox{clear: both; overflow: hidden; text-align: center; margin-bottom: 12px; }
    .controlBox>div{width:100px; float: right;}
    .controlBox a{ display: inline-block; position: static; width:32px !important; height: 32px !important;}
    
    .gallery-page-wrap .carousel-control.left{ float: left;}
    
    .product_bg{
        background:url("../img/main_pro.jpg") no-repeat center center;
        background-size: cover;
        
    }
    
    
    
    
}

@media all and (min-width:768px) and (max-width:991px){
	.resarch_table .arrow_4{ background-position: -45px center; }

	.doctors-3col-tabs .contact2-textbox{ margin:0; }
	.doctors-3col-tabs .content-tabs{ float:none; }
	.doctors-3col-tabs .line_bg{ position:relative; }
	.doctors-3col-tabs > br{ display:none; }
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li{ width:25%; }
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li,
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li a{ height:64px; }


	.main-slider .main-slider-t{
		left:0;
		transform:translate(0,-50%);
		width:100%;
	}
	.main-slider ul li .main-slider-t h1{ width:100%; }
	.ihome-banner .defaultimg{ background-position:right top !important; }

	.contact_wrap .resarch_table tbody td{ padding:10px; }
	.resarch_table tbody th{ width:14%; }
	.resarch_table tbody td{ width:12.28%; }

	.ethical-esg .col-lg-4{ padding:0 10px; }
	.ethical-box .ethical-bottom{ 
		padding:70px 10px 15px; 
		min-height: 339px;
	}
	.ethical-box .ethical-bottom h3{ font-size:22px; }
	.ethical-box .ethical-bottom h4{ font-size:18px; }


	/* 영문 */
	.ethical-esg-en .ethical-box .ethical-bottom{ min-height:427px; }
}

@media all and (max-width:767px) {
	.resarch_table_wrap{
		width:100%;
		position:relative;
		overflow-X:scroll;
		overflow-Y:hidden;
	}


	.doctors-3col-tabs .contact2-textbox{ margin-bottom:10px; }
	.doctors-3col-tabs form div,
	.doctors-3col-tabs .content-tabs{ float:none; }
	.doctors-3col-tabs .line_bg{ position:relative; }
	.doctors-3col-tabs > br,
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li br{ display:none; }
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li{ width:33.33%; }
	
	.main-slider .main-slider-t{
		left:0;
		transform:translate(0,-50%);
		width:100%;
	}
	.main-slider ul li .main-slider-t h1{ width:100%; }
	.ihome-banner .defaultimg{ background-position:right top !important; }
	

	.ihome-banner .banner{ height:60vh !important; }
	.ihome-banner .defaultimg{ background-position:60% center !important; }
	.tparrows{
		margin-top:0 !important;
		top:50% !important;
		transform:translateY(-50%) !important;
		padding:0 20px !important;
		width:40px !important;
		height:40px !important;
	}
	
	.contact_wrap .resarch_table tbody td{ padding:10px; }

	.ethical-esg .col-lg-4{ padding:0 10px; }
	.ethical-esg .col-lg-4:not(:last-of-type) .ethical-box{ margin-bottom:40px; }
	.ethical-box .ethical-top{
		width:100px;
		height:100px;
		margin:-50px auto 0;
	}
	.ethical-box .ethical-top p{ font-size:60px; }
	.ethical-box .ethical-bottom{ 
		margin-top:-50px;
		padding:50px 20px 20px; 
		min-height: auto;
		text-align:center;
	}
	.ethical-box .ethical-bottom h3{ font-size:22px; }
	.ethical-box .ethical-bottom h4{ font-size:19px; }

	/* 영문 */
	.ethical-esg-en .ethical-box .ethical-bottom{ min-height:auto; }
}

@media all and (min-width:576px) and (max-width:767px){
	.main-slider ul li .main-slider-t h1{ font-size:52px; }
	/* .main-slider ul li .main-slider-t h1 span,
	.main-slider ul li.current-sr-slide-visible .main-slider-t h1 span{  
		display:block;
		margin-bottom:20px;
		font-size:24px;
	} */

	.resarch_table_wrap .resarch_table{ 
		margin:30px auto 0;	
		width:737px !important;
		max-width:737px !important;
	}
	.resarch_table tbody th{ width:14%; }
	.resarch_table tbody td{ width:12.28%; }
}



@media all and (min-width:360px) and (max-width:767px){
	
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li,
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li a{ height:64px; }
}

@media all and (max-width:575px) {
	.tparrows{
		margin-top:0 !important;
		top:auto !important;
		bottom: 20px !important;
		transform:translateY(0) !important;
	}
	
	.contact_wrap .resarch_table th,
	.contact_wrap .resarch_table td{ padding:10px; }
	.resarch_table_wrap .resarch_table{ 
		margin:30px auto 0;	
		width:680px !important;
		max-width:680px !important;
	}
	.resarch_table tbody th{ width:14%; }
	.resarch_table tbody td{ width:12.28%; }
}

@media all and (min-width:460px) and (max-width:575px){
	.main-slider ul li .main-slider-t h1{ font-size:38px; }
	.main-slider ul li .main-slider-t h1 span,
	.main-slider ul li.current-sr-slide-visible .main-slider-t h1 span{ font-size:18px; }

	
}

@media all and (min-width:380px) and (max-width:459px){
	.main-slider ul li .main-slider-t h1{ font-size:36px; }
	.main-slider ul li .main-slider-t h1 span,
	.main-slider ul li.current-sr-slide-visible .main-slider-t h1 span{ font-size:18px; }
}

@media all and (min-width:320px) and (max-width:379px){
	.main-slider ul li .main-slider-t h1{ font-size:27px; }
	.main-slider ul li .main-slider-t h1 span,
	.main-slider ul li.current-sr-slide-visible .main-slider-t h1 span{ font-size:18px; }
}


@media all and (min-width:320px) and (max-width:359px){
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li,
	.doctors-3col-tabs .nav.nav-tabs.tab-acc li a{ height:84px; }
}